.version.clientes /* version checker */
{
	color: #00000B;
	background-color: #31D380;
}

.html
{
	background: #FFFFFF url("../images/congreso15.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 76px;
	width: 0.01px;
}

#u671
{
	z-index: 28;
	height: 85px;
	top: 0px;
}

#u671-bw
{
	z-index: 28;
}

#u672
{
	z-index: 29;
	width: 86px;
	top: 3px;
	left: 100px;
}

#u675-4
{
	z-index: 31;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 694px;
}

#u675-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u678-4
{
	z-index: 43;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 800px;
}

#u675-4.MuseLinkActive,#u678-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u677-4
{
	z-index: 39;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 906px;
}

#u678-4.MuseLinkActive,#u677-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u676-4
{
	z-index: 35;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1012px;
}

#u677-4.MuseLinkActive,#u676-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4
{
	z-index: 47;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1113px;
}

#u676-4.MuseLinkActive,#u679-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#pu574
{
	width: 0.01px;
	margin-left: 20px;
}

#u574
{
	z-index: 2;
	width: 306px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u576
{
	z-index: 4;
	width: 353px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 380px;
}

#u578
{
	z-index: 6;
	width: 352px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 808px;
}

#pu843
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 51px;
}

#u843
{
	z-index: 12;
	width: 306px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u582
{
	z-index: 10;
	width: 353px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u580
{
	z-index: 8;
	width: 352px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 808px;
}

#pu850
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 37px;
}

#u850
{
	z-index: 14;
	width: 306px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u850_clip
{
	overflow: hidden;
	width: 306px;
	height: 127px;
}

#u850_img
{
	margin-top: -95px;
	margin-bottom: -84px;
}

#pu1436-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 513px;
}

#u1436-8
{
	z-index: 19;
	width: 195px;
	min-height: 29px;
	background-color: transparent;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 8px;
	position: relative;
}

#u865
{
	z-index: 18;
	width: 92px;
	height: 148px;
	margin-top: 11px;
	position: relative;
}

.ie #u865
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u855
{
	z-index: 16;
	width: 352px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 808px;
}

#u147,#u147-bw
{
	z-index: 27;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

